<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Culinary Brilliance</title>
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Fjalla+One" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Great+Vibes" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
		  integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/main.css">

	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
			integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
			crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
			integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
			crossorigin="anonymous"></script>

	<!--owl-->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css">
	<link rel="stylesheet"
		  href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>


	<script src="js/js.main.js" defer></script>
</head>
<body>
<div id="wrapper" class="wrapper position-relative">
	<div id="pop-up-wrapper" class="pop-up-wrapper position-fixed hidden w-100 h-100">
		<div class="pop-up col-12 col-md-10 d-flex justify-content-center mt-lg-7 mt-0" id="pop-up">
			<button class="pop-up__close" id="popUpClose"><i class="fas fa-times"></i></button>
			<div class="pop-up__content-wrapper d-flex col-10">
				<img src="" class="pop-up__image mr-4" id="pop-up__image" alt="">
				<div class="pop-up__text-wrapper">
					<h4 class="pop-up__header text-uppercase" id="pop-up__header"></h4>
					<div class="pop-up__description" id="pop-up__description">
					</div>
				</div>
			</div>
		</div>
	</div>
	<header class="page-header position-absolute w-100">
		<div class="container">
			<div class="row position-relative justify-content-center">
				<nav class="navbar  navbar--header navbar-expand-lg navbar-dark position-absolute col-12 col-md-8">
					<a class="navbar-brand logo logo--header" href="#">
						<img src="images/logo.png" alt="Culinary Brilliance">
					</a>
					<button class="navbar-toggler" type="button" data-toggle="collapse"
							data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
							aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon"></span>
					</button>

					<div class="collapse navbar-collapse" id="navbarSupportedContent">
						<div class="d-flex flex-column align-items-stretch flex-lg-row justify-content-lg-between navbar-block--header w-100">
							<ul class="nav navbar-nav float-lg-left navbar-list">
								<li class="nav-item navbar-list__item active">
									<a class="nav-link navbar-list__link" href="#">Home</a>
								</li>
								<li class="nav-item navbar-list__item">
									<a class="nav-link navbar-list__link" href="#">About Us</a>
								</li>
							</ul>
							<ul class="nav navbar-nav float-lg-right navbar-list">
								<li class="nav-item navbar-list__item">
									<a class="nav-link navbar-list__link" href="#">Our Services</a>
								</li>
								<li class="nav-item navbar-list__item">
									<a class="nav-link navbar-list__link" href="#">Contact Us</a>
								</li>
							</ul>
						</div>
					</div>
				</nav>
			</div>
		</div>
	</header>
	<main>
		<section class="section section--banner opening-section">
			<div class="container">
				<div class="row justify-content-center">
					<button class="btn rounded-0 basic-button basic-button--dark">contact us</button>
				</div>
			</div>
		</section>
		<section class="section about-section">
			<div class="container">
				<div class="row">
					<div class="header-wrapper">
						<h3 class="section-subheader text-center">Who we are</h3>
						<h2 class="section-header">about us</h2>
					</div>
					<div class="section-content d-md-flex flex-md-row">
						<div class="section-content--text section-content--text-block order-10 order-md-0 col-12 col-md-6 col-lg-5 mb-md-0 mb-2">
							<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget
								dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes,
								nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis,
								sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec,
								vulputate eget, arcu.</p>
							<p>In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu
								pede mollis pretium. Integer tincidunt. Cras dapibus. Vivamus elementum semper nisi.
								Aenean vulputate eleifend tellus. Cras dapibus. Vivamus elementum semper nisi.
								Aenean vulputate eleifend tellus. </p>
							<button class="btn rounded-0 basic-button basic-button--dark">read more</button>
						</div>
						<div class="section-content--img section-content--img-block order-0 order-md-1 col-12 col-md-6 col-lg-7 d-flex justify-content-center justify-content-md-between">
							<img src="images/about-left.png" alt="food">
							<img src="images/about-right.png" alt="food">
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="section classes-section section--dark">
			<div class="container">
				<div class="row flex-column">
					<div class="header-wrapper">
						<h3 class="section-subheader text-center">Cooking</h3>
						<h2 class="section-header text-center section-header--light">classes</h2>
					</div>
					<p class="description col-12 col-md-10 align-self-center">
						Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget
						dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes,
						nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis,
						sem. Nulla consequat massa quis enim.
					</p>
					<div id="meals-carousel" class="owl-carousel owl-theme meals-carousel">
						<div class="item">
							<img src="./images/meal-1.png" alt="eggs">
						</div>
						<div class="item">
							<img src="./images/meal-2.png" alt="salad">
						</div>
						<div class="item">
							<img src="./images/meal-3.png" alt="shrimp soup">
						</div>
						<div class="item">
							<img src="./images/meal-4.png" alt="ribs">
						</div>
						<div class="item">
							<img src="./images/meal-5.png" alt="sandwich">
						</div>
					</div>
					<button class="btn rounded-0 align-self-center basic-button basic-button--light">contact us</button>
				</div>
			</div>
		</section>
		<section class="section section--training">
			<div class="container">
				<div class="row">
					<div class="section-content d-md-flex">
						<div class="section-content--img-block vertical-container col-md-6 d-flex justify-content-between flex-column">
							<img src="images/training-top.png" alt="">
							<img src="images/training-bottom.png" alt="">
						</div>
						<div class="section-content section-content--text-block col-md-6">
							<div class="header-wrapper">
								<h3 class="section-subheader text-center">Personal</h3>
								<h2 class="section-header text-center section-header--dark">training</h2>
							</div>
							<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget
								dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes,
								nascetur ridiculus mus. Donec quam felis, ultricies nec. </p>
							<p>Donec pede justo, fringilla vel, aliquet nec,
								vulputate eget, arcu. Donec pede justo, fringilla vel, aliquet nec,
								vulputate eget, arcu.</p>
							<p>In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu
								pede mollis pretium. Integer tincidunt. Cras dapibus. Vivamus elementum semper nisi.
								Aenean vulputate eleifend tellus. Donec pede justo, fringilla vel, aliquet nec,
								vulputate eget, arcu. Donec pede justo, fringilla vel, aliquet nec,
								vulputate eget, arcu.</p>
							<div class="contact text-center">Call us <a href="tel:+123456789"
																		class="contact__tel-number">123-456-789</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="section tasting-section section--dark">
			<div class="container">
				<div class="row flex-column position-relative">
					<div class="header-wrapper">
						<h3 class="section-subheader text-center">Wine</h3>
						<h2 class="section-header text-center section-header--light">tasting</h2>
					</div>
					<div class="cards-container d-flex flex-wrap">
						<div class="product-card col-10 col-sm-6 col-md-4 col-lg-3">
							<div class="product-card__info" data-product-desc="No LOrem">
								<img src="images/product-1.png" class="product-card__image"
									 alt="MAYACAMAS VINEYARDS CABERNET SAUVIGNON 1888">
								<div class="product-card__hover-block">
									<button class="btn rounded-0 basic-button product-card__button">read</button>
								</div>
							</div>
							<div class="product-card__name text-uppercase">mayacamas vineyards cabernet sauvignon 1888
							</div>
						</div>
						<div class="product-card col-10 col-sm-6 col-md-4 col-lg-3">
							<div class="product-card__info" data-product-desc="Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget
						dolor. Aenean massa.\n Cum sociis natoque penatibus et magnis dis parturient montes,
						nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis,
						sem. Nulla consequat massa quis enim.\n Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget
						dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes,
						nascetur ridiculus mus. Donec quam felis.">
								<img src="images/product-1.png" class="product-card__image"
									 alt="MAYACAMAS VINEYARDS CABERNET SAUVIGNON 1999">
								<div class="product-card__hover-block">
									<button class="btn rounded-0 basic-button product-card__button">read</button>
								</div>
							</div>
							<div class="product-card__name text-uppercase">mayacamas vineyards cabernet sauvignon 1999
							</div>
						</div>
						<div class="product-card col-10 col-sm-6 col-md-4 col-lg-3">
							<div class="product-card__info" data-product-desc="Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget
						dolor. Aenean massa.\n Cum sociis natoque penatibus et magnis dis parturient montes,
						nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis,
						sem. Nulla consequat massa quis enim.\n Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget
						dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes,
						nascetur ridiculus mus. Donec quam felis.">
								<img src="images/product-1.png" class="product-card__image"
									 alt="MAYACAMAS VINEYARDS CABERNET SAUVIGNON 1999">
								<div class="product-card__hover-block">
									<button class="btn rounded-0 basic-button product-card__button">read</button>
								</div>
							</div>
							<div class="product-card__name text-uppercase">mayacamas vineyards cabernet sauvignon 1999
							</div>
						</div>
						<div class="product-card col-10 col-sm-6 col-md-4 col-lg-3">
							<div class="product-card__info" data-product-desc="Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget
						dolor. Aenean massa.\n Cum sociis natoque penatibus et magnis dis parturient montes,
						nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis,
						sem. Nulla consequat massa quis enim.\n Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget
						dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes,
						nascetur ridiculus mus. Donec quam felis.">
								<img src="images/product-1.png" class="product-card__image"
									 alt="MAYACAMAS VINEYARDS CABERNET SAUVIGNON 1999">
								<div class="product-card__hover-block">
									<button class="btn rounded-0 basic-button product-card__button">read</button>
								</div>
							</div>
							<div class="product-card__name text-uppercase">mayacamas vineyards cabernet sauvignon 1999
							</div>
						</div>
						<div class="product-card col-10 col-sm-6 col-md-4 col-lg-3">
							<div class="product-card__info" data-product-desc="Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget
						dolor. Aenean massa.\n Cum sociis natoque penatibus et magnis dis parturient montes,
						nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis,
						sem. Nulla consequat massa quis enim.\n Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget
						dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes,
						nascetur ridiculus mus. Donec quam felis.">
								<img src="images/product-1.png" class="product-card__image"
									 alt="MAYACAMAS VINEYARDS CABERNET SAUVIGNON 1999">
								<div class="product-card__hover-block">
									<button class="btn rounded-0 basic-button product-card__button">read</button>
								</div>
							</div>
							<div class="product-card__name text-uppercase">mayacamas vineyards cabernet sauvignon 1999
							</div>
						</div>
						<div class="product-card col-10 col-sm-6 col-md-4 col-lg-3">
							<div class="product-card__info" data-product-desc="Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget
						dolor. Aenean massa.\n Cum sociis natoque penatibus et magnis dis parturient montes,
						nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis,
						sem. Nulla consequat massa quis enim.\n Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget
						dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes,
						nascetur ridiculus mus. Donec quam felis.">
								<img src="images/product-1.png" class="product-card__image"
									 alt="MAYACAMAS VINEYARDS CABERNET SAUVIGNON 1999">
								<div class="product-card__hover-block">
									<button class="btn rounded-0 basic-button product-card__button">read</button>
								</div>
							</div>
							<div class="product-card__name text-uppercase">mayacamas vineyards cabernet sauvignon 1999
							</div>
						</div>
						<div class="product-card col-10 col-sm-6 col-md-4 col-lg-3">
							<div class="product-card__info" data-product-desc="Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget
						dolor. Aenean massa.\n Cum sociis natoque penatibus et magnis dis parturient montes,
						nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis,
						sem. Nulla consequat massa quis enim.\n Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget
						dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes,
						nascetur ridiculus mus. Donec quam felis.">
								<img src="images/product-1.png" class="product-card__image"
									 alt="MAYACAMAS VINEYARDS CABERNET SAUVIGNON 1999">
								<div class="product-card__hover-block">
									<button class="btn rounded-0 basic-button product-card__button">read</button>
								</div>
							</div>
							<div class="product-card__name text-uppercase">mayacamas vineyards cabernet sauvignon 1999
							</div>
						</div>
						<div class="product-card col-10 col-sm-6 col-md-4 col-lg-3">
							<div class="product-card__info" data-product-desc="Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget
						dolor. Aenean massa.\n Cum sociis natoque penatibus et magnis dis parturient montes,
						nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis,
						sem. Nulla consequat massa quis enim.\n Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget
						dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes,
						nascetur ridiculus mus. Donec quam felis.">
								<img src="images/product-1.png" class="product-card__image"
									 alt="MAYACAMAS VINEYARDS CABERNET SAUVIGNON 1999">
								<div class="product-card__hover-block">
									<button class="btn rounded-0 basic-button product-card__button">read</button>
								</div>
							</div>
							<div class="product-card__name text-uppercase">mayacamas vineyards cabernet sauvignon 1999
							</div>
						</div>
					</div>
					<button class="btn rounded-0 basic-button basic-button--light load-button">load more</button>
				</div>
			</div>
		</section>
		<section class="section feedback-section section--dark">
			<div class="container">
				<div class="row">
					<div class="col-12 col-md-10 col-lg-6">
						<div class="header-wrapper">
							<h3 class="section-subheader text-center">Testimonials</h3>
							<h2 class="section-header text-center section-header--light">Happy Clients</h2>
						</div>
						<div id="feedback-carousel" class="owl-carousel owl-theme feedback-carousel">
							<div class="item">
								<div class="feedback-carousel__feedback">
									<i class="fas fa-quote-left feedback-carousel__quotes"></i>
									<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula
										eget
										dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient
										montes,
										nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu,
										pretium quis,
										sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet
										nec,
										vulputate eget, arcu.</p>
									<p>In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum
										felis eu pede mollis pretium. Integer tincidunt. </p>
								</div>
								<div class="feedback-carousel__author text-uppercase">john smith</div>
							</div>
							<div class="item">
								<div class="feedback-carousel__feedback">
									<i class="fas fa-quote-left feedback-carousel__quotes"></i>
									<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula
										eget
										dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient
										montes,
										nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu,
										pretium quis,
										sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet
										nec,
										vulputate eget, arcu.</p>
									<p>In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum
										felis eu pede mollis pretium. Integer tincidunt. </p>
								</div>
								<div class="feedback-carousel__author text-uppercase">john smith</div>
							</div>
							<div class="item">
								<div class="feedback-carousel__feedback">
									<i class="fas fa-quote-left feedback-carousel__quotes"></i>
									<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula
										eget
										dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient
										montes,
										nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu,
										pretium quis,
										sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet
										nec,
										vulputate eget, arcu.</p>
									<p>In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum
										felis eu pede mollis pretium. Integer tincidunt. </p>
								</div>
								<div class="feedback-carousel__author text-uppercase">john smith</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
	</main>
	<footer class="page-footer">
		<div class="container">
			<div class="row flex-column">
				<div class="d-flex justify-content-between w-100">
					<nav class="navbar navbar-expand-lg navbar-dark p-0">
						<a class="navbar-brand logo logo--footer" href="#">
							<img src="images/logo.png" alt="Culinary Brilliance">
						</a>
						<div class="d-flex justify-content-between" id="navbarFooter">
							<ul class="nav navbar-nav float-lg-left navbar-list navbar-list navbar-list--footer">

								<li class="nav-item nav-item--footer  active">
									<a class="nav-link navbar-list__link" href="#">Home</a>
								</li>
								<li class="nav-item nav-item--footer">
									<a class="nav-link navbar-list__link" href="#">About Us</a>
								</li>
								<li class="nav-item nav-item--footer">
									<a class="nav-link navbar-list__link" href="#">Our Services</a>
								</li>
								<li class="nav-item nav-item--footer">
									<a class="nav-link navbar-list__link" href="#">Contact Us</a>
								</li>
							</ul>
						</div>
					</nav>
					<div class="socials d-flex justify-content-center flex-column align-items-center">
						<h4 class="socials__header text-uppercase">connect with us:</h4>
						<ul class="socials__list list-unstyled d-inline-block mb-0">
							<li class="socials__item d-inline-block">
								<a href="#" class="socials__link d-block text-center">
									<i class="socials__icon fab fa-facebook-f"></i>
								</a>
							</li>
							<li class="socials__item d-inline-block">
								<a href="#" class="socials__link d-block text-center">
									<i class="socials__icon fab fa-instagram"></i>
								</a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</footer>
</div>
</body>
</html>
